.hot-2020{ margin-top:20px; margin-bottom:20px;}
.hot-2020-title{ text-align:center; font-size:42px; font-weight:bold; line-height:1;color: #535353;}
.hot-2020-tips{ text-align:center;font-size: 18px;}
.hot-2020-list{ overflow:hidden; padding-top:20px;}
.hot-2020-list a{ display:block;float:left;width: 24%; margin:0.5%;transition:all .3s;}
.hot-2020-list a:hover{transform:scale(1.03);}
@media screen and (max-width:1000px){
	.hot-2020{margin-top:12px; margin-bottom:12px;}
	.hot-2020-title{ font-size:22px;}
	.hot-2020-tips{ font-size:16px;}
	.hot-2020-list{padding-top:6px;}
	.hot-2020-list a{ width:49%;}
}

